Bug 1272624 - babeltrace-1.5.2 is available
babeltrace-1.5.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: babeltrace (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Jeanson
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-16 20:12 EDT by Upstream Release Monitoring
Modified: 2017-03-01 15:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-01 15:05:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.3.0 (#1272624) (1.04 KB, patch)
2015-10-16 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.3.1 (#1272624) (1.09 KB, patch)
2015-11-10 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.3.2 (#1272624) (1.09 KB, patch)
2016-02-29 19:10 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.10 KB, patch)
2016-06-06 20:10 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.10 KB, patch)
2017-01-06 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.2 (#1272624) (1.09 KB, patch)
2017-02-21 07:12 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-16 20:12:01 EDT
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.2.4-2.fc24
URL: http://www.efficios.com/files/babeltrace/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-16 20:12:16 EDT
Created attachment 1083839 [details]
[patch] Update to 1.3.0 (#1272624)
Comment 2 Upstream Release Monitoring 2015-10-16 20:15:17 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11481672
Comment 3 Upstream Release Monitoring 2015-11-10 19:13:35 EST
Latest upstream release: 1.3.1
Current version/release in rawhide: 1.2.4-2.fc24
URL: http://www.efficios.com/files/babeltrace/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-11-10 19:13:49 EST
Created attachment 1092529 [details]
[patch] Update to 1.3.1 (#1272624)
Comment 5 Upstream Release Monitoring 2015-11-10 19:17:22 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11782975
Comment 6 Upstream Release Monitoring 2016-02-29 19:10:38 EST
Latest upstream release: 1.3.2
Current version/release in rawhide: 1.2.4-4.fc24
URL: http://www.efficios.com/files/babeltrace/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-02-29 19:10:54 EST
Created attachment 1131755 [details]
[patch] Update to 1.3.2 (#1272624)
Comment 8 Upstream Release Monitoring 2016-02-29 19:16:29 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13182329
Comment 9 Upstream Release Monitoring 2016-06-06 20:10:34 EDT
Latest upstream release: 1.4.0
Current version/release in rawhide: 1.2.4-4.fc24
URL: http://www.efficios.com/files/babeltrace/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/155/
Comment 10 Upstream Release Monitoring 2016-06-06 20:10:56 EDT
Patching or scratch build for babeltrace-1.2.4 failed.
Comment 11 Upstream Release Monitoring 2016-06-06 20:10:58 EDT
Created attachment 1165443 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 12 Upstream Release Monitoring 2016-06-06 20:10:59 EDT
Patches were not touched. All were applied properly
Comment 13 Upstream Release Monitoring 2016-06-22 11:00:04 EDT
mjeanson's babeltrace-1.4.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=774753
Comment 14 Upstream Release Monitoring 2016-06-22 12:03:23 EDT
mjeanson's babeltrace-1.4.0-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=774775
Comment 15 Upstream Release Monitoring 2016-07-19 02:51:51 EDT
releng's babeltrace-1.4.0-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=781254
Comment 16 Upstream Release Monitoring 2016-11-30 08:51:44 EST
Latest upstream release: 1.5.0
Current version/release in rawhide: 1.4.0-3.fc25
URL: http://www.efficios.com/files/babeltrace/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/155/
Comment 17 Upstream Release Monitoring 2016-11-30 08:52:59 EST
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/babeltrace.git /var/tmp/thn-rhA1sz5d'

  STDOUT:
Cloning into '/var/tmp/thn-rhA1sz5d'...


  STDERR:
error: garbage at end of loose object '08c4fd01a9ebf793099f872d87267cf35dd8011d'
fatal: loose object 08c4fd01a9ebf793099f872d87267cf35dd8011d (stored in /var/tmp/thn-rhA1sz5d/.git/objects/08/c4fd01a9ebf793099f872d87267cf35dd8011d) is corrupt
Comment 18 Upstream Release Monitoring 2016-11-30 08:54:16 EST
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-2RX3LP'
Comment 19 Upstream Release Monitoring 2016-12-01 15:51:24 EST
mjeanson's babeltrace-1.5.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=821556
Comment 20 Upstream Release Monitoring 2016-12-19 12:52:53 EST
churchyard's babeltrace-1.5.0-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=826675
Comment 21 Upstream Release Monitoring 2017-01-06 19:17:00 EST
Latest upstream release: 1.5.1
Current version/release in rawhide: 1.5.0-2.fc26
URL: http://www.efficios.com/files/babeltrace/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/155/
Comment 22 Upstream Release Monitoring 2017-01-06 19:17:24 EST
Patching or scratch build for babeltrace-1.5.0 failed.
Comment 23 Upstream Release Monitoring 2017-01-06 19:17:26 EST
Created attachment 1238139 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 24 Upstream Release Monitoring 2017-01-06 19:17:29 EST
Patches were not touched. All were applied properly
Comment 25 Upstream Release Monitoring 2017-01-09 15:36:29 EST
mjeanson's babeltrace-1.5.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=832239
Comment 26 Upstream Release Monitoring 2017-02-10 04:16:09 EST
releng's babeltrace-1.5.1-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=840796
Comment 27 Upstream Release Monitoring 2017-02-21 07:12:32 EST
Latest upstream release: 1.5.2
Current version/release in rawhide: 1.5.1-2.fc26
URL: http://www.efficios.com/files/babeltrace/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/155/
Comment 28 Upstream Release Monitoring 2017-02-21 07:12:40 EST
Created attachment 1256098 [details]
[patch] Update to 1.5.2 (#1272624)
Comment 29 Upstream Release Monitoring 2017-02-21 07:22:42 EST
hotness's scratch build of babeltrace-1.5.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=17976648
Comment 30 Upstream Release Monitoring 2017-03-01 14:47:01 EST
mjeanson's babeltrace-1.5.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=863412

Note You need to log in before you can comment on or make changes to this bug.